package com.tofly.common.oauth.config;

/**
 * @author Administrator
 * @date 2019/9/12  15:08
 */
/*@Configuration
public class TokenConfiguration {
    @Bean
    public RemoteTokenServices remoteTokenServices(){
        return new RemoteTokenServices();
    }
}*/
